APIProfile
Update own profile
Updates bio and phone of the authenticated user profile.
PATCH
Updates bio and phone of the authenticated user profile.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
application/json- body
bio?|nullphone?|unknown|nullOK
application/json- response
success*booleancurl -X PATCH 'https://example.com/api/profile/me' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "success": true}